﻿@charset "utf-8";
/* CSS Document */
/*main css begin*/
body {
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family:"宋体";
	background:url(../images/bj.jpg);
}
ul,li,ol {
	margin:0px;
	padding:0px;
	list-style:none;
}
img {
	border:none;
}
p{
margin:0px;
padding:0px;
}
a {
	text-decoration:none;
}
.clear {
	height:1px;
	clear:both;
	_display:inline;
}
.top{
width:1010px;
height:10px;
margin:0 auto;
background:url(../images/top_bj.jpg) no-repeat;
margin-top:10px;
}
.content{
width:1010px;
height:auto;
margin:0 auto;
margin-top:-2px;
background:url(../images/content_bj.jpg) repeat-y;
}
.bottom{
width:1010px;
margin:0 auto;
height:15px;
background:url(../images/bt_bottom.jpg) no-repeat;
}
.blank7px{
height:7px;
clear:both;
}
/*main css end*/

.header{
width:982px;
margin:0 auto;

_margin-top:-2px;
}
/*nav css begin*/
#nav_wrap {
	width:982px;
	height:72px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}
#nav {
	width:980px;
	height:33px;
	position:relative;
    border:1px solid #60a9de;
	background:url(../images/nav_bj.jpg) repeat-x;
}
#nav li {
	font-size:13px;
	width:78px;
	height:33px;
	line-height:33px;
	float:left;
	list-style:none;
	text-align:center;
}
#nav ul li.current{
position:relative;
top:2px;
height:32px;
line-height:32px;
background:url(../images/nav_hover.jpg) no-repeat;
font-weight:bold;
color:#47a3de;
}
#nav .bt_qnav {
	float: right
}
#nav .bt_qnav a {
	display:block;
	padding:0px 5px;
}
#nav .c {
	padding:0px;
	margin:0px;
	float:left;
}
#nav li .v a {
	display:block;
	float:left;
	height:33px;
	line-height:33px;
	color:#fff;
	width:78px;
	margin-left:10px;
}
#nav li .v a:hover {
	color:#47a3de;
	font-size:13px;
	font-weight:bold;
	width:78px;
	height:32px;
	line-height:32px;
	position:relative;
	top:2px;
	overflow:hidden;
	background:url(../images/nav_hover.jpg) no-repeat;
}
#nav li .v .sele 
{
	
	font-size:13px;
	font-weight:bold;
	background:url(../images/nav_hover.jpg) no-repeat;
	color:#47a3de;
	position:relative;
	top:2px;
	height:32px;
	line-height:32px;
	overflow:hidden;
}
#nav .kind_menu {
	display: none;
	width:972px;
	height:37px;
	color:#858ba1;
	line-height: 30px;
	padding-left:10px;
	text-align:left;
	position:absolute;
	top:34px;
	left:-1px;
	overflow:hidden;
}
#nav .kind_menu a {
	float: left;
	width: auto;
	padding:0px 5px;
	color:#858ba1;
	text-align: center;
}
#nav .kind_menu a:hover {
	
	COLOR: #47a3de;
}
#tmenu {
	background:url(../images/sednav_bj.jpg) no-repeat;
	width:972px;
	height:37px;
	color:#858ba1;
	line-height: 30px;
	padding-left:10px;
	text-align:left;
	position:absolute;
	top:34px;
	left:0px;
	overflow:hidden;
	background:url(../images/sednav_bj.jpg) no-repeat;
}
.search{
width:250px;
_width:260px;
height:21px;
position:absolute;
top:7px;
right:7px;
}
.searchbox{
width:125px;
height:17px;
float:left;
margin-right:5px;
_display:inline;
border:1px solid #15649a; 
background-image:url(../images/search.jpg) no-repeat left left;
}
/*nav css end*/
.picdisplay{
width:982px;
height:301px;
margin:0 auto;
background-image:url(../images/picdisplay.jpg) no-repeat;
}
.container{
width:982px;
height:auto;
margin:0 auto;
}
.contentleft{
width:694px;
height:auto;
float:left;
}
.contentright{
width:282px;
height:auto;
float:right;
}
.contentleft1{
width:756px;
height:auto;
float:left;
}
.contentleft1 .location{
height:24px;
line-height:24px;
color:#454545;
width:685px;
background:none;
}
.contentleft1 .location a,.contentleft1 .location a:visited{
color:#454545;
}
.contentleft1 .location .current{
color:#357bbe;
}
.contentleft1  .title1{
/*height:30px;*/
line-height:30px;
margin-top:15px;
text-align:center;
font-size:20px;
color:#367cbf;
margin:7px 0px;
margin-bottom:2px;
font-weight:bold;
border-bottom:1px solid #357bbe;
}
.contentleft1 .regin{
width:auto;
height:22px;
line-height:22px;
background:#f4f6f9;
text-align:center;
}
.contentleft1 .pagect{
width:auto;
height:auto;
font-size:14px;
line-height:30px;
color:#515151;
padding:20px 10px;
}
.contentleft1 .pagect .img{
width:277px;
height:178px;
float:left;
margin-top:15px;
margin-right:13px;
}
.contentright2{
width:282px;
height:auto;
float:right;
}
.contentright1{
width:219px;
height:auto;
float:right;
}
.contentleft2{
width:695px;
height:auto;
float:left;
}
.public{
width:694px;
height:35px;
margin-bottom:7px;
background:url(../images/public_tt.jpg) no-repeat;
overflow:hidden;
}
/*.public .title{
width:60px;
height:33px;
line-height:33px;
margin-left:19px;
float:left;
font-size:14px;
font-weight:bold;
color:#357bbe;
_display:inline;
}
*/


/*hrj begin*/
.public1{
width:694px;
height:35px;
margin-bottom:7px;
overflow:hidden;
}
.public1 ul{
width:auto;
line-height:33px;
margin-left:150px;
_display:inline;
}
.public1  ul li{
width:694px;
color:#333;
}
.public1  ul li a,.public1  ul li a:visited{
color:#333;
}
.public1  ul li a:hover{
color:#666;
}
/*hrj end */

.spread{
width:auto;
height:33px;
line-height:33px;
background:#fff1de;
margin-bottom:7px;
padding-left:5px;
overflow:hidden;
}
.spread a,.spread a:visited{
color:#333;
}
.spread a:hover{
color:#e86210;
}
.news{
width:auto;
height:auto;
margin-top:7px;
}
.news .ct{
width:690px;
height:264px;
border:1px solid #d2dde6;
border-bottom:0px;
}
.news .ct .title{
width:auto;
height:35px;
position:relative;
}
.news .ct .title1{
width:auto;
height:35px;
position:relative;
background:url(../images/xhdt_tt1.jpg) no-repeat;
}
.news .ct .title1lu{
width:auto;
height:35px;
position:relative;
background:url(../images/xhdt_tt1.jpg) no-repeat;
}
.news .ct .imgct{
clear:both;
width:auto;
height:auto;
margin-bottom:7px;
}
.news .ct .new{
clear:both;
width:auto;
height:auto;
margin-left:10px;
overflow:hidden;
}
.news .ct .new ul li{
width:310px;
height:24px;
overflow:hidden;
line-height:24px;
padding-left:10px;
margin-right:7px;
float:left;
color:#053769;
background:url(../images/xhdt_dot.jpg) no-repeat left 10px;
}
.news .ct .new ul li a,.news .ct .new ul li a:visited{
color:#053769;
}
.news .ct .new ul li a:hover{
color:#5186bb;
}
.news .ct .imgct img{
width:107px;
height:101px;
float:left;
margin-left:7px;
margin-right:12px;
padding:2px;
border:1px solid #bed9ec;
}
.news .ct .imgct .imgcontent{
width:550px;
height:auto;
float:left;
}
.news .ct .imgct .imgcontent .biaoti{
height:24px;
line-height:24px;
font-size:14px;
font-weight:bold;
color:#0d3985;
}
.news .ct .imgct .imgcontent .biaoti a,.news .ct .imgct .imgcontent .biaoti a:visited{
color:#0d3985;
}
.news .ct .imgct .imgcontent .time{
height:24px;
line-height:24px;
color:#8c8c8c;
}
.news .ct .imgct .imgcontent .ct1{
line-height:18px;
color:#333;
}
.news .ct .imgct .imgcontent .ct1 a,.news .ct .imgct .imgcontent .ct1 a:visited{
color:#333;
}
.news .ct .imgct .imgcontent .ct1 a:hover{
text-decoration:underline;
}
.news .ct .title .more{
position:absolute;
top:4px;
right:28px;
width:40px;
height:14px;
line-height:14px;
text-align:center;
background:#fff;
color:#333;
}
.news .ct .title .more a,.news .ct .title .more a:visited{
color:#333;
}
.news .ct .title .more a:hover{
text-decoration:underline;
}
.news .ct .title1 .more{
	position:absolute;
	top:8px;
	right:25px;
	width:33px;
	height:14px;
	line-height:14px;
	text-align:center;
	color:#333;
}
.news .ct .title1lu .more{
	position:absolute;
	top:8px;
	right:25px;
	width:33px;
	height:14px;
	line-height:14px;
	text-align:center;
	color:#333;
}
.news .ct .title1 .more a,.news .ct .title1 .more a:visited{
color:#333;
}
.news .ct .title1lu .more a,.news .ct .title1lu .more a:visited{
color:#333;
}
.news .ct .title1 .more a:hover{
text-decoration:underline;
}
.news .ct .title1lu .more a:hover{
text-decoration:underline;
}
.news .ct .title .tt{
width:80px;
height:18px;
margin-top:4px;
margin-left:9px;
margin-right:17px;
float:left;
_display:Inline;
}
.news .ct .title1lu .tt{
width:120px;
height:18px;
margin-top:4px;
margin-left:9px;
margin-right:17px;
float:left;
_display:Inline;
}
.news .ct .title1 .tt{
	/*width:102px;*/
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding-left:15px;
	font-size:14px;
	font-weight:bold;
	color:#2b88c5;
}
.news .ct .title1lu .tt{
	width:137px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding-left:15px;
	font-size:14px;
	font-weight:bold;
	color:#2b88c5;
}
.news .ct .title .line{
width:580px;
height:4px;
float:left;
margin-top:8px;
background:#2882c0;
overflow:hidden;
}
.news .bt{
width:auto;
height:13px;
clear:both;
background:url(../images/xhdt_bt.jpg) no-repeat;
}
.sidebar{
width:auto;
height:auto;
background:#e0ecf4;
margin-top:7px;
padding-bottom:9px;
}

.sidebar .title{
width:auto;
clear:both;
height:29px;
line-height:29px;
background:url(../images/sidebar_title.jpg) repeat-x;
}
.sidebar .title .tt{
float:left;
margin-left:19px;
_display:inline;
font-size:14px;
font-weight:bold;
color:#fff;
}
.sidebar .title .more{
float:right;
margin-right:18px;
_display:inline;
}
.sidebar .title .more a,.sidebar .title .more a:visited{
color:#fff;
}
.sidebar .title .more a:hover{
text-decoration:underline;
}
.sidebar .chr_button{
width:271px;
height:55px;
margin:0 auto;
margin-top:7px;
margin-bottom:8px;
background:url(../images/chr_button.jpg) no-repeat;
position:relative;
}
.sidebar .chr_button .date{
	height:24px;
	line-height:24px;
	text-align:center;
	color:#333;
	position:absolute;
	top:28px;
	left: 40px;
}
.sidebar .chr_button .date a,.sidebar .chr_button .date a:visited{
color:#333;
}
.sidebar .chr_button .date a:hover{
color:#2882c0;
}
.sidebar .gztt{
width:269px;
height:17px;
margin:0 auto;
background:url(../images/guanzhu.jpg) no-repeat;
}
.sidebar ul{
margin-left:17px;
margin-top:4px;
}
.sidebar ul li{
height:21px;
line-height:21px;
padding-left:15px;
color:#053769;
background:url(../images/xhdt_dot.jpg) no-repeat 3px;
}
.sidebar ul li a,.sidebar ul li a:visited{
color:#053769;
}
.sidebar ul li a:hover{
text-decoration:underline;
}
.sidebar .rdonline{
clear:both;
height:28px;
color:#2b2620;
line-height:28px;
margin:13px 0px 19px 15px;
}
.sidebar .rdonline .left{
width:200px;
height:auto;
float:left;
}

.sidebar .rdonline .left span{
margin-right:0px;
}
.sidebar .rdonline .button{
width:48px;
height:21px;
float:right;
margin-right:18px;
_display:inline;
}
.sidebar .bookct{
width:auto;
height:190px;
margin-left:9px;
margin-top:11px;
}
.sidebar .bookct .img{
width:129px;
height:179px;
padding:2px; 
border:1px solid #a8bbd5;
float:left;
_display:inline;
}
.sidebar .bookct .detail{
width:125px;
height:179px;
float:right;
color:#2b2620;
margin-right:6px;
_display:inline;
overflow:hidden;
line-height:22px;
}
.sidebar .bookct .detail a,.sidebar .bookct .detail a:visited{
color:#2b2620;
}
.sidebar .bookct .detail a:hover{
color:#053769;
}
/*team css begin*/
.picdisplay1 {
	width:690px;
	margin:7px 0 0 0px;
	height:auto;
	border:1px solid #d2dde6;
}
.picdisplay1 .title2{
width:143px;
height:26px;
background:url(../images/teams.jpg) no-repeat;
}
.picdisplay1 .content2{
width:690px;
height:158px;
overflow:hidden;
background:url(../images/teams_ct.jpg) repeat-x;
}
.picdisplay1 .pcont {
    float: left;
	overflow: hidden;
	width: 631px;
	height:158px;
	margin-right:4px;
}
.picdisplay1 .ScrCont {
 width:32766px;
 zoom:1;
 margin-left:-5px;
}
.picdisplay1 #List1_1, .picdisplay1 #List2_1 {
 float:left;
}

.picdisplay1 .LeftBotton{
    background:url(../images/arrowleft.jpg) no-repeat;
	width:11px;
	height:14px;
	float:left;
	margin-left:9px;
	margin-right:10px;
	margin-top:58px;
}
.picdisplay1 .RightBotton {
    background:url(../images/arrowright.jpg) no-repeat;
	width:11px;
	height:14px;
	float:left;
	margin-right:10px;
	margin-top:58px;
}
.picdisplay1 .pl img {
 display:block;
 cursor:pointer;
 border:none;
}
.picdisplay1 .pl {
    float:left;
	width: 99px;
	height:144px;
	text-align:center;
	text-decoration:none;
	margin-right:17px;
	margin-top:10px;
	font-size:12px;
}
.picdisplay1 .pl span{
height:24px;
line-height:24px;
color:#333;
}
/*team css end*/




/*team css begin*/
.picdisplay11 {
	width:690px;
	margin:7px 0 0 0px;
	height:auto;
	border:1px solid #d2dde6;
}
.picdisplay11 .title21{
width:143px;
height:26px;
background:url(../images/teams.jpg) no-repeat;
}
.picdisplay11 .content21{
width:690px;
height:158px;
overflow:hidden;
background:url(../images/teams_ct.jpg) repeat-x;
}
.picdisplay11 .pcont1 {
    float: left;
	overflow: hidden;
	width: 631px;
	height:158px;
	margin-right:4px;
}
.picdisplay11 .ScrCont1 {
 width:32766px;
 zoom:1;
 margin-left:-5px;
}
.picdisplay11 #List1_11, .picdisplay11 #List2_11 {
 float:left;
}

.picdisplay11 .LeftBotton1{
    background:url(../images/arrowleft.jpg) no-repeat;
	width:11px;
	height:14px;
	float:left;
	margin-left:9px;
	margin-right:10px;
	margin-top:58px;
}
.picdisplay11 .RightBotton1 {
    background:url(../images/arrowright.jpg) no-repeat;
	width:11px;
	height:14px;
	float:left;
	margin-right:10px;
	margin-top:58px;
}
.picdisplay11 .pl1 img {
 display:block;
 cursor:pointer;
 border:none;
}
.picdisplay11 .pl1 {
    float:left;
	width: 99px;
	height:144px;
	text-align:center;
	text-decoration:none;
	margin-right:17px;
	margin-top:10px;
	font-size:12px;
}
.picdisplay11 .pl1 span{
height:24px;
line-height:24px;
color:#333;
}
/*team css end*/




.viewnews{
width:341px;
height:277px;
margin:7px 0px 7px 0px;
float:left;
_display:Inline;
}
.viewnews .title{
width:auto;
height:34px;
line-height:34px;
background:url(../images/news_title.jpg) no-repeat;
}
.viewnews .title .tt{
width:292px;
height:auto;
margin-left:13px;
margin-top:7px;
float:left;
_display:inline;
}.viewnews .title .more{
float:right;
margin-right:12px;
_display:Inline;
color:#fff;
}
.viewnews .title .more a,.viewnews .title .more a:visited{
color:#fff;
}
.viewnews .title .more a:hover{
text-decoration:underline;
}
.viewnews .viewct{
width:auto;
height:242px;
background:url(../images/news_content.jpg) repeat-x bottom;
border:1px solid #d2dde6;
}
.viewnews .viewct .imgnews{
width:auto;
height:90px;
margin-top:10px;
margin-left:9px;
margin-bottom:6px;
overflow:hidden;
}
.viewnews .viewct .imgnews img{
width:83px;
height:82px;
float:left;
padding:3px;
margin-right:10px;
_display:inline;
border:1px solid #cccccc;
}
.viewnews .viewct .imgnews .imgnew{
width:200px;
height:auto;
float:left;
}
.viewnews .viewct .imgnews .imgnew .tt{
height:30px;
line-height:30px;
color:#3478bc;
font-size:14px;
font-weight:bold;
}
.viewnews .viewct .imgnews .imgnew .tt a,.viewnews .viewct .imgnews .imgnew .tt a:visited{
color:#3478bc;
}
.viewnews .viewct .imgnews .imgnew .tt a:hover{
text-decoration:underline;
}
.viewnews .viewct .imgnews .imgnew .mainct{
line-height:18px;
color:#333;
height:55px;
overflow:hidden;
}
.viewnews .viewct .imgnews .imgnew .mainct a,.viewnews .viewct .imgnews .imgnew .mainct a:visited{
color:#333;
}
.viewnews .viewct .imgnews .imgnew .mainct a:hover{
color:#3478bc;
}
.viewnews .viewct ul{
clear:both;
margin-left:17px;
margin-top:5px;
}
.viewnews .viewct ul li{
height:22px;
overflow:hidden;
line-height:22px;
padding-left:15px;
background:url(../images/xhdt_dot.jpg) no-repeat 3px;
color:#053769;
}
.viewnews .viewct ul li a,.viewnews .viewct ul li a:visited{
color:#053769;
}
/*links css begin*/
.links {
	clear:both;
	width:982px;
	height:175px;
	margin:0 auto;
}
.tabmenu {
	width:auto;
	height:35px;
	background:url(../images/links_title.jpg) repeat-x;
	position:relative;
}
.tabmenu ul {
	margin:0;
	padding:0;
	margin-left:20px;
	list-style-type: none;
}
.tabmenu li {
	text-align:center;
	float:left;
	display:block;
	width:78px;
	height:35px;
	line-height:35px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
}
.tabmenu .cli {
	text-align:center;
	float:left;
	display:block;
	width:80px;
	height:34px;
	display:inline;
	font-size:14px;
	cursor:pointer;
	color:#2a85c2;
	position:relative;
	top:1px;
	background:url(../images/links_hover.jpg) no-repeat;
}
#tabcontent {
	clear:left;
	width:auto;
	height:auto;
	padding-top:14px;
	padding-left:21px;
	border:1px solid #d2dde6;
	border-top:0px;
	min-height:125px;
}
#tabcontent ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
#tabcontent ul li{
	width:123px;
	height:50px;
	float:left;
	border:1px solid #c9c9c9;
	margin-right:10px;
	margin-bottom:10px;
}
#tabcontent .hidden {
	display:none;
}
/*links css end*/
.copyright{
width:453px;
height:70px;
line-height:22px;
margin:0 auto;
text-align:center;
margin-top:5px;
color:#333;
}
.copyright a,.copyright a:visited{
color:#333;
padding:0px 5px;
}
.copyright a:hover{
color:#666;
}
/*picdisplay css begin*/
.jdt {
	width:980px;
	height:299px;
	margin:0 auto;
	position:relative;
	border:1px solid #539bcd;
}
#picbutton {
	float:right;
	display:block;
	height:18px;
	margin-right:4px;
	position:absolute;
	top: 270px;
	left: 592px;
}
#picbutton * {
	float:left;
	line-height:18px;
	text-align:center;
	padding:0;
	margin:0 2px;
	display:inline;
}
#picbutton strong {
	background:#3f98d4;
	color:#3f98d4;
	width:18px;
	height:18px;
	overflow:hidden;
	text-align:center;
	color:#fff;
}
#picbutton a {
	width:18px;
	height:18px;
	line-height:18px;
	overflow:hidden;
	display:block;
	color:#333;
	text-decoration:none;
	background:#fff;
	font-family:"arial";
	font-weight:bold;
}
.pictitle .tt{
font-size:14px;
font-weight:bold;
color:#2677be;
overflow:hidden;
margin-top:5px;
line-height:20px;
text-align:center;
}
.pictitle .tt a,.pictitle .tt a:visited{
color:#2677be;
}
.pictitle .ct{
width:auto;
/*height:240px;*/
overflow:hidden;
}
.pictitle {
	font-size:12px;
	width:228px;
	height:293px;
	overflow:hidden;
	float:left;
	margin-top:2px;
	margin-left:2px;
	_display:inline;
	background:#e0ecf4;
	line-height:24px;
	padding-left:25px;
	padding-right:25px;
}
.pictitle a, .pictitle a:visited {
	color:#303845;
	text-decoration:none;
}
.pictitle a:hover {
color:#2677be;
}
.pictitle .more{
clear:both;
color:#2677be;
font-size:12px;
font-weight:normal;
float:right;
}
.pictitle .more a,.pictitle .more a:visited{
color:#2677be;
}
.pictitle .more a:hover{
text-decoration:underline;
}
.pic{
margin-top:1px;
margin-left:1px;
width:694px;
height:293px;
float:left;
}

/*picdisplay css end*/
.leftnav{
width:209px;
height:auto;
float:left;
}
.leftnav .title_top{
width:auto;
height:5px;
background:url(../images/leftnav_title_top.jpg) no-repeat;
}
.leftnav .title{
width:auto;
height:auto;
line-height:30px;
text-align:center;
font-weight:bold;
font-size:14px;
color:#fff;
background:url(../images/leftnav_title.jpg) repeat-y;
}
.leftnav .ct{
width:auto;
height:auto;
background:url(../images/leftnav_ct.jpg) repeat-y;
}
.leftnav .ct ul li
{
width:auto;
height:auto;
line-height:24px;
font-size:14px;
background:url(../images/leftnav_li.jpg) repeat-y;
border-bottom:1px solid #9eb9d0;
}
.leftnav .ct ul li a ,.leftnav .ct ul li a:visited{
color:#000;
padding-left:25px;
line-height:24px;
padding-top:5px;
display:block;
padding-bottom:5px;
background:url(../images/leftarr_1.jpg) no-repeat 10px;
}
.leftnav .ct ul li a:hover{
width:auto;
display:block;
height:auto;
line-height:24px;
color:#fff;
background:url(../images/leftnav_li_hover.jpg) repeat-y;
}
.leftnav_line{
width:12px;
height:650px;
float:left;
background:url(../images/leftnav_line.jpg) no-repeat;
}
.leftnav .bt{
width:auto;
height:10px;
background:url(../images/leftnav_bt.jpg) no-repeat;
}
.rightcontent{
width:760px;
height:auto;
float:left;
}
.rightcontent .title{
width:733px;
height:24px;
text-align:right;
/*line-height:24px; hrj*/
padding-right:27px;
background:url(../images/rightct_line.jpg) repeat-x bottom;
}
.rightcontent .title a, .rightcontent .title a:visited{
color:#000;
}
.rightcontent .title .current{
color:#357bbe;
}
.rightcontent .bookct{
width:auto;
height:260px;
background:url(../images/rightct_line.jpg) repeat-x bottom;
}
.rightcontent .bookct .img{
width:175px;
height:225px;
margin-top:18px;
margin-left:23px;
margin-right:13px;
float:left;
_display:inline;
}
.rightcontent .bookct .introduce{
width:532px;
height:230px;
margin-top:18px;
float:left;
}
.rightcontent .bookct .introduce .ct{
width:auto;
height:193px;
overflow:hidden;
font-size:14px;
line-height:30px;
}
.rightcontent .bookct .introduce .more{
text-align:right;
margin-right:17px;
color:#357bbe;
height:24px;
line-height:24px;
}
.rightcontent .bookct .introduce .more a,.rightcontent .bookct .introduce .more a:visited{
color:#357bbe;
text-decoration:underline;
}
.rightcontent .bookct .introduce .more a:hover{
text-decoration:none;
}
.rightcontent .memberct{
width:auto;
height:auto;
}
.rightcontent .memberct .member{
width:auto;
height:180px;
}
.rightcontent .memberct .member .img{
width:137px;
height:157px;
float:left;
margin-top:16px;
margin-right:7px;
margin-left:2px;
_display:inline;
padding:2px;
border:1px solid #e0e0e0;
}
.rightcontent .memberct .member .imgct{
width:600px;
height:auto;
float:left;
margin-top:16px;
}
.rightcontent .memberct .member .imgct .title1{
height:25px;
line-height:25px;
border-bottom:1px solid #357bbe;
}
.rightcontent .memberct .member .imgct .title1 .tt{
width:200px;
height:25px;
background:#357bbe;
font-size:14px;
font-weight:bold;
color:#fff;
text-align:center;
}
.rightcontent .memberct .member .imgct .ct1{
width:auto;
height:126px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
line-height:30px;
font-size:14px;
color:#333;
overflow:hidden;
background:url(../images/imgct_bj.jpg) repeat-x;
}
.rightcontent  h4{
height:30px;
line-height:30px;
color:#404040;
font-size:14px;
font-weight:bold;
padding-left:10px;
margin:0px;
}
.rightcontent .mainct{
width:auto;
height:auto;
font-size:14px;
padding:0px 3px;
line-height:30px;
color:#404040;
}
.rightcontent .reback{
width:73px;
height:52px;
float:right;
margin-top:10px;
margin-right:50px;
margin-bottom:10px;
_display:inline;
}
.magazine{
width:auto;
height:auto;
margin-top:17px;
margin-bottom:25px;
}
.magazine .logo{
width:190px;
height:233px;
float:left;
margin-right:10px;
_display:inline;
}
.magazine .editer{
width:524px;
height:auto;
float:left;
}
.magazine .editer .tt1{
text-align:center;
font-size:18px;
height:30px;
line-height:30px;
}
.magazine .editer .ct1{
font-size:14px;
line-height:30px;
}
.qmagazine{
width:370px;
height:185px;
float:left;
}
.qmagazine .imgct{
width:121px;
height:auto;
float:left;
margin-right:10px;
_display:inline;
}
.qmagazine .imgct .img{
width:121px;
height:150px;
padding:1px;
border:1px solid #cfcfcf;
}
.qmagazine .imgct .tt1{
height:30px;
line-height:30px;
text-align:center;
color:#3f84c4;
}
.qmagazine .ct1{
width:210px;
height:auto;
float:left;
}

.qmagazine .ct1 ul li{
height:28px;
line-height:28px;
background:url(../images/jk_line.jpg) repeat-x bottom;
}
.qmagazine .ct1 ul li a,.qmagazine .ct1 ul li a:visited{
color:#333;
}
.rightnews{
width:761px;
height:auto;
}
.rightnews .tt1{
width:auto;
height:29px;
line-height:29px;
background:url(../images/xhnews_tt.jpg) no-repeat;
}
.rightnews .tt1 .left{
float:left;
margin-left:23px;
_display:inline;
color:#357bbe;
}
.rightnews .tt1 .right{
float:right;
margin-right:31px;
_display:inline;
color:#357bbe;
}
.rightnews .ct{
width:auto;
height:auto;
padding-top:10px;
}
.rightnews .ct ul li{
height:30px;
line-height:30px;
color:#333;
clear:both;
padding-left:20px;
border-bottom:1px solid #dee5f9;
}
.rightnews .ct ul li a,.rightnews .ct ul li a:visited{
display:block;
float:left;
color:#333;
}
.rightnews .ct ul li a:hover{
color:#357bbe;
}
.rightnews .ct ul li:hover{
color:#357bbe;
}
.rightnews .ct ul li span{
float:right;
padding-right:15px;
}
.rightnews .ct ul li:hover{
background:#eff5fa;
}
.rightnews .bt{
width:auto;
height:33px;
line-height:33px;
/*text-align:center;*/
background:url(../images/xhnews_bt.jpg) repeat-x;
}
.rightnews .bt .cpb
{
	text-align:right;
 white-space:nowrap;font-size:14px;font-family:Arial,SimSun;padding:0 3px;
	}
.rightnews .bt a,.rightnews .bt a:visited{
color:#333;
}
.rightnews .bt a:hover{
text-decoration:underline;
}
.location{
width:972px;
height:24px;
line-height:24px;
color:#333;
padding-left:10px;
background:url(../images/rightct_line.jpg) repeat-x bottom;
}
.location a,.location a:visited{
color:#333;
}
.location .current{
color:#357bbe;
}
.searchteam{
width:320px;
height:auto;
margin-top:10px;
margin-right:8px;
float:left;
}
.searchteam .top1{
width:auto;
height:8px;
background:url(../images/member_top.jpg) no-repeat;
}
.searchteam .ct1{
width:auto;
height:160px;
background:url(../images/member_ct.jpg) repeat-y;
}
.searchteam .ct1 .img{
width:134px;
height:149px;
padding:1px;
float:left;
margin-left:7px;
margin-right:8px;
_display:inline;
border:1px solid #d2d2d2;
}
.searchteam .ct1 .imgct{
width:157px;
height:auto;
float:left;
}
.searchteam .ct1 .imgct .tt1{
width:auto;
height:27px;
line-height:27px;
background:url(../images/name_bj.jpg) no-repeat;
}
.searchteam .ct1 .imgct .tt1 .left{
float:left;
margin-left:10px;
width:78px;
font-size:18px;
font-weight:bold;
text-align:center;
}
.searchteam .ct1 .imgct .tt1 .left a,.searchteam .ct1 .imgct .tt1 .left a:visited{
color:#000;
}
.searchteam .ct1 .imgct .tt1 .right{
float:left;
font-size:12px;
color:#373737;
}
.searchteam .ct1 .imgct .doc{
width:auto;
height:107px;
color:#373737;
line-height:24px;
}
.searchteam .ct1 .imgct .more{
height:24px;
line-height:24px;
float:right;
color:#357bbe;
}
.searchteam .ct1 .imgct .more a,.searchteam .ct1 .imgct .more a:visited{
color:#357bbe;
}
.searchteam .ct1 .imgct .more a:hover{
text-decoration:underline;
}
.searchteam .bt{
width:auto;
height:10px;
background:url(../images/member_bt.jpg) no-repeat;
}
.shootnews{
width:169px;
height:190px;
background:url(../images/news-flash_bj.jpg) no-repeat;
float:left;
margin-top:20px;
margin-right:15px;
margin-left:5px;
_display:inline;
}
.shootnews .date{
margin-top:152px;
height:24px;
line-height:24px;
text-align:center;
font-size:14px;
}
.shootnews .date a,.shootnews .date a:visited{
color:#000;
display:block;
}
.shootnews .date a:hover{
color:#357bbe;
}
/*news css begin*/
.leftcontent{
width:755px;
height:auto;
float:left;
margin-right:8px;
_display:inline;
}
.rightcontent1{
width:219px;
height:auto;
float:left;
}
.tg{
width:auto;
height:30px;
margin-left:20px;
line-height:30px;
}
.tg .img{
width:20px;
height:16px;
float:left;
margin-top:7px;
margin-right:5px;
margin-left:5px;
}
.tg .name{
float:left;
width:50px;
}
.tg a,.tg a:visited{
color:#666666;
}
.tg a:hover{
color:#357bbe;
}
.pltitle{
width:auto;
height:24px;
line-height:24px;
background:#eaeaea;
padding-left:20px;
font-size:12px;
margin-top:10px;
margin-bottom:15px;
}
.pltitle  a,.pltitle  a:visited{
color:#2147e9;
text-decoration:underline;
padding:0px 7px;
}
.pltitle1{
clear:both;
width:auto;
height:25px;
line-height:25px;
background:url(../images/replay_title.jpg) repeat-x;
border:1px solid #e0e1e1;
padding-left:19px;
font-size:14px;
color:#333;
}
.plstyle{
width:200px;
height:30px;
line-height:30px;
float:right;
margin-bottom:7px;
}
.plstyle .img{
width:21px;
height:23px;
float:left;
margin-top:5px;
}
.plstyle .style{
width:75px;
float:left;
color:#333333;
}
.plstyle .style a,.plstyle .style a:visited{
color:#2147e9;
}
.plct{
color:#515151;
line-height:24px;
padding-left:19px;
}
.pagedown{
text-align:center;
height:30px;
width:400px;
margin:0 auto;
line-height:24px;
clear:both;
}
.pagedown a,.pagedown a:visited{
color:#333;
width:24px;
height:24px;
display:block;
float:left;
margin-left:5px;
_display:inline;
border:1px solid #a1a1a1;
}
.pagedown .imgbutton{
width:72px;
height:30px;
float:left;
margin-left:5px;
_display:inline;
}
.pagedown a:hover{
border:1px solid #2881b8;
background:#52abe2;
font-weight:bold;
color:#fff;
}
/*栏目二级页分页样式 begin*/
.pagedown2{
margin:0 auto;
clear:both;
width:auto;
height:33px;
line-height:33px;
text-align:center;
}
.pagedown2 a,.pagedown2 a:visited{
color:#333;
width:32px;
height:24px;
display:block;
float:left;
margin-left:5px;
_display:inline;
border:1px solid #a1a1a1;
}
.pagedown2 .imgbutton{
width:72px;
height:30px;
float:left;
margin-left:5px;
_display:inline;
}
.pagedown2 a:hover{
border:1px solid #2881b8;
background:#52abe2;
font-weight:bold;
color:#fff;
}
/*栏目二级页分页样式 end*/



.massage{
width:auto;
height:auto;
margin:7px 0px;
clear:both;
padding-left:10px;
}
.massage .tr{
line-height:22px;
margin-bottom:7px;
clear:both;
}
.massage .tr .name{
width:50px;
height:22px;
line-height:22px;
color:#333333;
float:left;
}
.massage .tr .input1{
width:215px;
height:22px;
line-height:22px;
float:left;
margin-right:7px;
_display:inline;
border:none;
background:url(../images/input_bj.jpg) no-repeat;
}
.massage .tr .input2{
width:692px;
height:22px;
border:none;
background:url(../images/input_bj2.jpg) no-repeat;
}
.massage .txtarea{
width:743px;
height:172px;
border:none;
background:url(../images/txt_area.jpg) no-repeat;
}
.massage .txtarea1{
width:730px;
height:160px;
border:none; 
background:none;
margin-top:5px;
margin-left:5px;
}
.ability{
width:auto;
height:auto;
line-height:24px;
}
.ability .img{
width:17px;
height:17px;
float:left;
margin-left:15px;
margin-right:8px;
margin-top:5px;
}
.ability a,.ability a:visited{
width:60px;
color:#2078c4;
float:left;
}
/*attitle css begin*/
.tabbox1 {
	width:219px;
	height:auto;
	margin:7px 0px;
}
.tabbox1 .bt1{
width:auto;
height:8px;
clear:both;
background:url(../images/atitle_bt.jpg) no-repeat;
}
.tabmenu1 {
	width:219px;
	height:24px;
	line-height:24px;
	position:relative;
	background:url(../images/atitle_bj.jpg) repeat-x;
}
.tabmenu1 .tt1{
float:left;
margin-left:16px;
color:#fff;
font-size:14px;
font-weight:bold;
}
.tabmenu1 .more{
float:right;
margin-right:7px;
_display:inline;
color:#fff;
}
.tabmenu1 .more a,.tabmenu1 .more a:visited{
color:#fff;
}
.tabmenu1 ul {
	margin:0;
	padding:0;
	width:100px;
	float:right;
	list-style-type: none;
}
.tabmenu1 li {
	text-align:center;
	float:left;
	display:block;
	width:49px;
	height:24px;
	overflow:hidden;
	line-height:24px;
	display:inline;
	color:#fff;
	font-size:12px;
}
.tabmenu1 .cli {
	text-align:center;
	float:left;
	display:block;
	width:49px;
	height:24px;
	overflow:hidden;
	line-height:24px;
	display:inline;
	font-size:12px;
	cursor:pointer;
	color:#333;
	position:relative;
	top:1px;
	overflow:hidden;
	background:url(../images/atitle_hover.jpg) no-repeat;
}
#tabcontent1 {
	clear:left;
	width:219px;
	height:195px;
	padding-top:12px;
	background-color:#fff;
	background:url(../images/atitle_ct.jpg) repeat-y;
}
#tabcontent1 ul {
	margin:0px;
	padding-left:9px;
	list-style:none;
}
#tabcontent1 ul li {
	clear:both;
	height:24px;
	line-height:24px;
	font-size:12px;
	overflow:hidden;
	width:201px;

}
#tabcontent1 ul li a, #tabcontent1 ul li a:visited {
	color:#000000;
	font-size:12px;
	text-decoration:none;
}
#tabcontent1 ul li a:hover {
	color:#357bbe;
}
#tabcontent1 .hidden {
	display:none;
}
.qmagazine1{
width:171px;
margin-right:15px;
height:auto;
float:left;
}
.qmagazine1 .img{
width:167px;
height:210px;
padding:1px;
border:1px solid #cfcfcf;
}
.qmagazine1 .tt1{
height:30px;
line-height:30px;
text-align:center;
color:#333;
}
.qmagazine1 .tt1 a,.qmagazine1 .tt1 a:visited{
color:#333;
}

/*分页样式补充*/
 .pagedown a,.paginator a:visited,.paginator .cpb,.paginator a:hover  
{float:left;margin-right:5px;text-align:center;
 white-space:nowrap;font-size:12px;font-family:Arial,SimSun;padding:0 3px;}

.paginator2 .cpb {
    color: #FF5500;
    font-weight: 700;
}

.login{
width:435px;
height:auto;
margin-left:33px;
margin-top:30px;
float:left;
_display:inline;
}
.login .login_tt{
width:auto;
height:35px;
line-height:35px;
font-size:14px;
font-weight:bold;
padding-left:25px;
background:#6bb5e7;
color:#fff;
}
.login .login_ct{
width:auto;
height:280px;
border:1px solid #aad7f4;
}
.login .login_ct .form{
width:295px;
height:auto;
margin:0 auto;
margin-top:25px;
position:relative;
}
.login .login_ct .form .button{
	width:76px;
	height:55px;
	position:relative;
    top:7px;
	left:250px;
}
.login .login_ct .form .tr{
height:22px;
line-height:22px;
clear:both;
}
.login .login_ct .form .tr .td1{
width:86px;
float:left;
text-align:right;
color:#333;
margin-right:5px;
_display:inline;
}
.login .login_ct .form .tr .td2{
width:203px;
float:left;
color:#999999;
}
.login .login_ct .form .tr .td2 a,.login .login_ct .form .tr .td2 a:visited{
color:#6bb5e7;
}
.login .login_ct .form .tr .td2 .input1{
width:190px;
height:20px;
line-height:20px;
border:1px solid #aad7f4;
color:#999999;
background:url(../images/login_input.jpg) repeat-x;
}
.login .login_ct .form .tr .td2 .input2{
width:63px;
height:20px;
line-height:20px;
border:1px solid #aad7f4;
background:url(../images/login_input.jpg) repeat-x;
float:left;
margin-right:7px;
color:#999999;
}
.login .login_bt{
width:auto;
height:35px;
background:url(../images/shadow_login.jpg) repeat-x;
}
/*css newadd begin*/
.rightnews .tt2{
width:auto;
height:42px;
border:1px solid #e6e8eb;
background:url(../images/search_bj.jpg) repeat-x;
}
.rightnews .tt2 .searchbox1{
width:400px;
height:20px;
line-height:20px;
margin:0 auto;
margin-top:11px;
}
.rightnews .tt2 span{
float:left;
width:80px;
margin-right:6px;
}
.rightnews .tt2 .sh{
float:left;
width:300px;
}
.rightnews .tt2 .inputbj{
width:137px;
height:20px;
float:left;
margin-right:3px;
_display:inline;
background:url(../images/searchinput_bj.jpg) no-repeat;
border:0px;
}

/*css newadd end*/

/*error css begin*/
.errorbox{
width:442px;
height:233px;
margin:0 auto;
margin-top:250px;
position:relative;
}
.errorbox .img{
width:111px;
height:111px;
float:left;
background:url(../images/error.jpg) no-repeat;
}
.errorbox .img1{
width:111px;
height:111px;
float:left;
background:url(../images/error1.jpg) no-repeat;
}

.errorbox .tip{
width:291px;
height:auto;
float:left;
margin-left:20px;
margin-top:40px;
_display:inline;
font-size:30px;
font-weight:bold;
font-family:"黑体";
}
.errorbox .return{
width:111px;
height:76px;
position:absolute;
top:157px;
right:0px;
}
/*error css end*/
/*map css begin*/
.mapcontent{
width:960px;
height:auto;
border:10px solid #d3e2ec;
margin:0 auto;
}
.mapcontent .maptt{
width:950px;
height:52px;
background:#c8dced;
margin:0 auto;
margin-top:4px;
position:relative;
}
.mapcontent .maptt .img{
width:110px;
height:31px;
background:url(../images/maptt.jpg) no-repeat;
position:absolute;
top:10px;
left:404px;
}
.mapcontent .mapct1{
width:auto;
height:auto;
padding-top:25px;
padding-left:8px;
padding-bottom:8px;
}

.mapcontent .mapct1 ul a,.mapcontent .mapct1 ul a:visited{
color:#324636;
}
.mapcontent .mapct1 ul a:hover{
color:#4b93cf;
}
.mapcontent .mapct1 ul {
height:auto;
clear:both;
float:left;
visibility:visible;
}
.mapcontent .mapct1 ul li{
/*height:25px;*/
clear:both;
line-height:25px;
font-size:14px;
clear:both;
color:#324636;
display:block;
font-weight:bold;
position:relative;
}
.mapcontent .mapct1 ul li ul{
position:relative;
visibility:visible;
top:-27px;
left:123px;
}
.mapcontent .mapct1 ul li ul li{
position:relative;
font-weight:normal;
}
.mapcontent .mapct1 ul li ul li ul{
position:relative;
top:-27px;
left:110px;
visibility:visible;
}
.mapcontent .mapct1 ul li ul li ul li{
position:relative;
font-weight:normal;
}
.mapcontent .mapct1 ul li ul li ul li ul{
position:relative;
visibility:visible;
top:-27px;
left:119px;
}
.mapcontent .mapct1 ul li.step1{
width:106px;
/*padding-left:7px;
background:#cfe3e1;
border:1px solid #b6cecc;*/
margin-bottom:10px;
}
.mapcontent .mapct1 ul li.step2{
width:86px;
/*background:#d9e9e7;
padding-left:7px;
border:1px solid #c5d8d6;*/
margin-bottom:3px;
}
.mapcontent .mapct1 ul li.step3{
width:103px;
/*background:#e2eeed;
padding-left:7px;
border:1px solid #d3e2e0;*/
margin-bottom:3px;
}
.mapcontent .mapct1 ul li.step4{
width:594px;
/*background:#ecf4f3;
padding-left:7px;
border:1px solid #e2ebeb;*/
margin-bottom:3px;
font-size:12px;
}
/*map css end*/

/*2011-12-29*/
.news .ct .title1 .tt{
	float:left;
}
.news .ct .title1lu .tt{
	float:left;
}
.news .ct .title1 .tt2{
	width:auto;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding-left:15px;
	font-size:13px;
	font-weight:bold;
	color:#666;
	float:left;
}
.news .ct .title1 .tt2 a,.news .ct .title1 .tt2 a:visited
{
color:#666;
}
.news .ct .imgct .imgcontent2{

height:auto;


}

.news .ct .imgct .imgcontent2 .biaoti{
height:24px;
line-height:24px;
font-size:14px;
font-weight:bold;
color:#0d3985;
}
.news .ct .imgct .imgcontent2 .biaoti a,.news .ct .imgct .imgcontent2 .biaoti a:visited{
color:#0d3985;
}
.news .ct .imgct .imgcontent2 .time{
height:24px;
line-height:24px;
color:#8c8c8c;
}
.news .ct .imgct .imgcontent2 .ct11{
line-height:18px;
color:#333;
padding-left:7px;

}
.news .ct .imgct .imgcontent2 .ct11 a,.news .ct .imgct .imgcontent2 .ct11 a:visited{
color:#0D3985;
}
.news .ct .imgct .imgcontent2 .ct11 a:hover{
text-decoration:underline;
}
/*2011-12-30 add*/
.news .ct .teambj{
width:327px;
height:188px;
background:url(../images/team_bj.jpg) no-repeat;
margin-top:5px;
margin-left:13px;
float:left;
_display:inline;
overflow:scroll;
}
.news .ct .teambj .title{
width:auto;
height:16px;
margin-top:9px;
margin-left:9px;
}
.news .ct .teamct{
width:auto;
height:auto;
}
.news .ct .teamct ul{
margin-left:30px;
margin-top:7px;
}
.news .ct .teamct ul li
{
width:80px;
height:24px;
line-height:24px;
float:left;
padding-left:15px;
background:url(../images/xhdt_dot.jpg) no-repeat 3px;
}
.news .ct .teamct ul li a,.news .ct .teamct ul li a:visited{
color:#053769;
}
.news .ct .teamct ul li a:hover{
background:#2b88c5;
color:#fff;
}




/*10.24加样式*/
.bwy_bt
{
	width:282px;
	height:29px;
	background:url(../images/bwy_bt.jpg) no-repeat;
	}
.bwy_bt_zi
{
	margin-left:19px;
    font-size:14px;
    font-weight:bold;
    color:#fff;
    line-height:29px;
    }

#banner{width:274px; height:245px; position:relative; overflow:hidden;margin:5px 0;margin-left:3px;}
#lianjie{position:absolute; right:0; bottom:0; width:130px; height:20px;}
#lianjie a{float:left; width:22px; height:20px; background:#3f98d4; color:#fff; margin-right:4px; text-align:center; line-height:20px; text-decoration:none;}
#banner img{display:block;margin:0;padding:0;}
#lianjie a:hover{color:#333; background:#fff;}






.bwy_hjbj{
width:690px;
height:178px;
overflow:hidden;
background:url(../images/teams_ct.jpg) bottom repeat-x;
margin:10px 0 0 0px;
border:1px solid #D2DDE6;
}


.advertAlt{position: fixed; bottom:0; left:0; right:0; z-index: 99;}
.advertAlt .advertBg{position: absolute; width: 100%; height: 100%; opacity: 0.95; filter:alpha(opacity=95); -moz-opacity:0.95; -khtml-opacity: 0.95;background: url('images/hengfu.jpg') center; }
.advertAlt .advertMain{position: relative; width:1200px; height: 100px; margin:0 auto;}
.advertAlt .advertMain .clearAlt{position: absolute; right:100px; top:100px; background-color: #fff; padding:4px; border-radius: 5em;}
.advertAlt .advertMain .advertText{font-size: 28px; color:#fff; float: right; padding:28px 50px 0 258px; font-weight: normal;margin:20px 20px 0 0;}
.advertAlt .advertMain .advertText em{display: inline-block; margin:0 5px 0 10px; color:#fff000; font-size: 44px; font-weight: bold;}
.advertAlt .advertMain .advertText i{display: inline-block; margin-right: 5px; color:#fff000; font-style: normal;}
.advertAlt .advertMain .advertText b{display: inline-block; color:#fff000; font-size: 18px; font-weight: bold;  padding-top: 16px; width: 24px; text-align: center;}
.advertAlt .advertMain .advertImg{margin-left: 20px; float: left; padding-top: 28px;width:100px;height:30px}